Jump to content

blr0108

Members
  • Content Count

    4
  • Donations

    $0.00 
  • Joined

  • Last visited

Community Reputation

0 Neutral

Flight Sim Profile

  • Commercial Member
    No
  • Online Flight Organization Membership
    none
  • Virtual Airlines
    No

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. This was the missing piece of the puzzle. I've now got v6.50.1 installed and the plugin is functioning. Thanks!
  2. Thanks all. I was at least able to get trainer version 6.21 installed and functioning. Still no luck installing v6.50.1, however. This link to the GarminTrainerSetup_2.3.1.0.exe does download the installer properly, but it prompts to update the installer early in the process. I haven't been able to figure a way to ignore the update. Continuing installs the latest version of the installer and trainer. I may try copying the DB folder of the new trainer as suggested above by Asdiroc as a stop gap solution. Good idea, sir. I look forward to an updated GTN plugin from RealityXP. 😀 Good luck with the update!
  3. No help, I'm afraid. I had seen that post and already tried that one. Thanks! Good luck friend.
  4. Hey all, I'm trying to get the GTN 750 working for the first time and seem to be hitting a wall. Black screen. I suspect I don't have the right version of the trainer installed, but I'm unsure how to acquire v6.50.1. Logs: 19/06/28 16:09:50.983 05340 - ] # rxpGtnSim64.dll version 2.5.18.0 19/06/28 16:09:50.982 05340 INFO ] 19/06/28 16:10:22.961 05340 WARN ] unknown version: C:\Program Files (x86)\Garmin\Trainers\Packages\GTN\bin (0xce644339 0xdd9b40fe 0 0xbaa0b7d1 0xfe48c6ac 0x4fcd80b6 ) 19/06/28 16:10:22.963 05340 ERROR] trainer not found According to the RXP release notes, the latest supported trainer is v6.50.1. I've been unable to find a place to download this specific version. The installer on the Garmin site is currently showing GTN Trainer v6.62.0. After lots of searching, I've seen plenty of posts related to trouble with antivirus and admin related privilege settings, but none that I've seen so far mention the inability to obtain the v6.50.1 trainer. Any ideas? Is it the version, or am I barking up the wrong tree here? Thanks!
×
×
  • Create New...